sentry_drift 8.0.0 copy "sentry_drift: ^8.0.0" to clipboard
sentry_drift: ^8.0.0 copied to clipboard

An integration which adds support for performance tracing for the drift package.

Stable versions of sentry_drift

VersionMin Dart SDKUploadedDocumentationArchive
8.0.0Null safety2.173 days agoGo to the documentation of sentry_drift 8.0.0Download sentry_drift 8.0.0 archive
7.20.0Null safety2.178 days agoGo to the documentation of sentry_drift 7.20.0Download sentry_drift 7.20.0 archive
7.19.0Null safety2.1715 days agoDownload sentry_drift 7.19.0 archive
7.18.0Null safety2.1742 days agoDownload sentry_drift 7.18.0 archive
7.17.0Null safety2.1748 days agoDownload sentry_drift 7.17.0 archive
7.16.1Null safety2.172 months agoDownload sentry_drift 7.16.1 archive
7.16.0Null safety2.172 months agoDownload sentry_drift 7.16.0 archive
7.15.0Null safety2.173 months agoDownload sentry_drift 7.15.0 archive
7.14.0Null safety2.174 months agoDownload sentry_drift 7.14.0 archive
7.13.2Null safety2.175 months agoDownload sentry_drift 7.13.2 archive
7.13.1Null safety2.175 months agoDownload sentry_drift 7.13.1 archive
7.12.0Null safety2.175 months agoDownload sentry_drift 7.12.0 archive

Prerelease versions of sentry_drift

VersionMin Dart SDKUploadedDocumentationArchive
8.0.0-beta.2Null safety2.172 months agoDownload sentry_drift 8.0.0-beta.2 archive
8.0.0-beta.1Null safety2.172 months agoDownload sentry_drift 8.0.0-beta.1 archive
0
likes
140
pub points
78%
popularity

Publisher

verified publishersentry.io

An integration which adds support for performance tracing for the drift package.

Homepage
Repository (GitHub)
View/report issues
Contributing

Documentation

API reference

License

MIT (LICENSE)

Dependencies

drift, meta, sentry

More

Packages that depend on sentry_drift